@charset Shift_JIS;

* {
	margin:0;
	padding:0;
}
html {
	overflow-y:scroll;
}
body {
	font-family:"�q���M�m�p�SPro W3", "Hiragino Kaku Gothic Pro", Osaka, "���C���I", "�l�r �o�S�V�b�N", Meiryo, sans-serif;
	font-size:85%;
	line-height:170%;
	color:#333;
	background:#fff;
}
img {
	border:none;
	vertical-align:top;
}
hr {
	clear:both;
	visibility:hidden;
}
table th,
table td {
	text-align:left;
	vertical-align:top;
}
input,textarea,select {
	margin:2px 5px 2px 0;
}
.clearfix{
    zoom:1;/*for IE 5.5-7*/
		overflow:hidden;
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
ol,ul {list-style:none;}

/* link
----------------------------------------------------------*/
a {
	outline:none;
}
a:link,a:visited {
	color:#006600;
}
a:hover {
	color:#333;
}
.img-filter a:hover img {
	opacity: 0.7;
 filter: alpha(opacity=80);
 -moz-opacity: 0.7;
}

/* hanyo
----------------------------------------------------------*/
.clear {clear:both;}
.bold {font-weight:bold;}
.left {float:left;}
.right {float:right;}
.center {text-align:center;}
.t-right {text-align:right;}
.t-left {text-align:left;}
.large {
	font-size:110%;
	line-height:140%;
	font-weight:bold
}
.middle{vertical-align:middle;}

.green{color:#006600; font-weight:bold;}
.red{color:#cc0000; font-weight:bold;}
.orange{color:#ff6600; font-weight:bold;}
.blue{color:#449ed0; font-weight:bold;}
.fs90{font-size:90%;}
.fs110{font-size:110%;font-weight:bold;}
.fs120{font-size:120%;font-weight:bold;}

.img_border{
	border:1px solid #CCC;
	padding:2px;
}
.border01{
	border-bottom:1px dashed #999;
	padding-bottom:9px;
	margin-bottom:10px;
}

.text_box{
	width:610px;
	border:5px solid #a4cfe8;
	/*background:#eee;*/
	padding:10px;
}



/* catalogue
----------------------------------------------------------*/
.l-img img {
	float:left;
	border:1px solid #ccc;
	padding:3px;
	margin-right:10px;
	margin-bottom:5px;
	background-color:#fff;
}
.r-img img {
	float:right;
	border:1px solid #ccc;
	padding:3px;
	margin-left:10px;
	margin-bottom:5px;
	background-color:#fff;
}
.r-img02 img {
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	background-color:#fff;
}

/* margin,padding
----------------------------------------------------------*/
.mt05{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mb05{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb70{margin-bottom:70px;}
.mr20{margin-right:20px;}
.mr10{margin-right:10px;}
.mr12{margin-right:12px;}
.mr15{margin-right:15px;}
.mr25{margin-right:25px;}
.mr05{margin-right:5px;}
.ml05{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}



/* title
----------------------------------------------------------*/
.link01{
	background:url(../images/icon01.jpg) no-repeat left center;
	min-height:3px;
	_height:3px;
	padding:3px 0px 3px 11px;
}
/*.link01 a:link,.link01 a:visited {
	color:#0099cc;
}
.link01 a:hover {
	color:#333;
}*/



.title01{
	font-size:140%;
	border-top:4px solid #006600;
	background:#dcf2b2;
	color:#006600;
	padding:12px;
	margin-bottom:15px;
	clear:both;
}
.title02{
	clear:both;
	font-size:120%;
	font-weight:bold;
	margin-bottom:12px;
	border-left:4px solid #1e88ae;
	padding:3px 0 0 7px;
	border-bottom:1px dotted #999;
}
.title03{
	background:url(../images/icon01.jpg) no-repeat left center;
	min-height:9px;
	_height:9px;
	padding:5px 0px 1px 22px;
	clear:both;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
	border-bottom:1px dotted #999;
}




/* base
----------------------------------------------------------*/
#wrapper {
	width:960px;
	margin:0 auto 40px;
}
#header_box{
	width:100%;
	height:131px;
	background:url(../images/header_bg.jpg) repeat-x
}
h1 {
	float:left;
	margin-top:27px;
}

#header{
	width:960px;
	margin:0 auto;
}
.header_r{
	width:496px;
	float:right;
	margin-top:27px;
}
.header_navibox{
	width:305px;
	float:left;
}
.header_telbox{
	width:181px;
	float:right;
}

/*�����ύX
----------------------------*/
#fchange{
	width:171px;
	height:22px;
	padding:0 5px;
	background:#eee;
}
#fchange a {cursor:pointer;}
#fchange li{ list-style:none;}
#fchange .fsize {float: right; margin-left:2px;}
#fmiddle a,#flarge a {display:block;height:22px;}
#flarge a {
	width: 22px;
	background-image: url(../images/fontsize_l.jpg);
	background-repeat: no-repeat;
}
#fmiddle a {
	width: 39px;
	background-image: url(../images/fontsize_m_o.jpg);
	background-repeat: no-repeat;
}

#flarge a:hover {background-image: url(../images/fontsize_l_o.jpg);}
#fmiddle a:hover{background-image: url(../images/fontsize_m_o.jpg);}



/* subnavi
----------------------------------------------------------*/
.subnavi li{float:left;}

/* navi
----------------------------------------------------------*/
#navi_bg{background: url(../images/navi_bg.jpg) repeat-x; width:100%; height:52px;}
.navi {
	width:960px;
	height:52px;
	margin:0 auto;
}
.navi li{float:left;}

/* list
----------------------------------------------------------*/
.list01 li{
	list-style:square;
	margin-left:20px;
	margin-bottom:10px;
}
.list01 li span{font-weight:bold;}
.list02 {
	list-style:decimal;
	margin-left:30px;
}
.list03 li{
	list-style:square;
	margin-left:20px;
}
.list04 li {
	list-style:decimal;
	margin-left:30px;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dashed #999;
}
.link_list li{
	background:url(../images/icon01.jpg) no-repeat left center;
	min-height:3px;
	_height:3px;
	padding:3px 0px 3px 11px;
}

/* table
----------------------------------------------------------*/
.table_bg01{background:#fbeddb; font-weight:bold;color:#ff6600; text-align:center}
.table_bg02{background:#dfd8d4; font-weight:bold;color:#7c3201; text-align:center}

/* h2���y�[�W
----------------------------------------------------------*/
#h2_bg{background: url(../images/h2_bg.jpg) repeat-x; width:100%; }
#h2_bg02{background: url(../images/h2_bg02.jpg) repeat-x; width:100%; }
.h2_tit {
	width:960px;
	margin:0 auto 20px;
}

/* main
----------------------------------------------------------*/
#main_bg{background: url(../images/main_bg.jpg) repeat-x; width:100%; }
.main {
	width:960px;
	margin:0 auto 20px;
}

/* wn
---------------------------------------------------- */
.wn_box{
	width:600px;
	padding:12px 19px 19px;
	border-right:1px solid #c3dac3;
	border-left:1px solid #c3dac3;
	border-bottom:1px solid #c3dac3;
	margin-bottom:20px;
}
.top_info{width:100%;}
.top_info th{
	width:20%;
	padding:7px 5px 7px 15px;	
	text-align:left;
	vertical-align:middle;
	background:url(../images/wn_icon.jpg) no-repeat left center;
	color:#009900;
	border-bottom:1px dotted #999;
}
.top_info td{padding:7px 10px 7px 5px;border-bottom:1px dotted #999;}
.top_info td img{ vertical-align:middle; margin-left:5px;}

.top_info td a:hover img{opacity: 0.7; filter: alpha(opacity=80); -moz-opacity: 0.7;}



/* top
----------------------------------------------------------*/
#top_l{
	width:640px;
	float:left;
}
#top_r{
	width:300px;
	float:right;
}

/* jcuf
----------------------------------------------------------*/
.jcuf_text01{
	width:780px;
	float:left;
	margin-bottom:30px;
}
.jcuf_text02{
	width:255px;
	float:right;
}
.jcuf_img{
	width:684px;
	float:left;
}

/* kamei
----------------------------------------------------------*/
.kamei_table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.kamei_table th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	width:1%;
	white-space:nowrap;
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.kamei_table td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.kamei_url{
	background:#e1ebce;
	font-weight:bold;
	/*color:#7c3201; */
	text-align:center;
	width:1%;
	white-space:nowrap;
}

/* osirase
----------------------------------------------------------*/
.osirase_table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.osirase_table th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.osirase_table td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.osirase_table td img{ vertical-align:middle; margin-left:5px;}
.nowrap{
	width:1%;
	white-space:nowrap;
}
.osirase_table td a:hover img{opacity: 0.7; filter: alpha(opacity=80); -moz-opacity: 0.7;}

/* detail
----------------------------------------------------------*/
.ln{line-height:normal;}
.box{
	width:960px;
	overflow:hidden
}
.box02{
	width:980px;
	overflow:hidden;
	*zoom:1
}
.detail_box img{
	width:306px;
	float:left;
	margin:0px 20px 20px 0px;
	display:inline;	
}
.detail_box a:hover img {
	opacity: 0.7;
 filter: alpha(opacity=80);
 -moz-opacity: 0.7;
}
.pdf_text{
	background-color:#eee;
	border-collapse:collapse;
	border:2px solid #ccc;
	text-align:right;
	padding:10px;
	display:block;
	margin-bottom:20px;
}
.pdf_text img{
	vertical-align:middle;
	padding-left:5px;
}
.back{
	text-align:center;
}
.back a:hover img {
	opacity: 0.7;
 filter: alpha(opacity=80);
 -moz-opacity: 0.7;
}

/* osirasebn
----------------------------------------------------------*/
.osirasebn_table{
	width:100%;
	background:#fff;
	margin-bottom:30px;
	border-collapse:collapse;
}
.osirasebn_table th{	
	background:#e1ebce;
	padding:5px 10px;
	vertical-align:middle;
	vertical-align:middle;
	border-collapse:collapse;
}
.osirasebn_table td{
	padding:5px 10px;
	vertical-align:middle;
	border-collapse:collapse;
}
.osirasebn_table td a:hover img {
	opacity: 0.7;
 filter: alpha(opacity=80);
 -moz-opacity: 0.7;
}

.table_b{border:1px solid #ccc;}


input[type="text"], select{border:1px solid #ccc; padding:5px;}
select {
width:100px;
}
input[type="submit"]{padding:5px 10px;}
input[type="button"]{padding:5px 10px;}

.osirasebn_table02{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.osirasebn_table02 th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.osirasebn_table02 td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.osirasebn_table02 td img{ vertical-align:middle; margin-left:5px;}
.osirasebn_table02 td a:hover img {
	opacity: 0.7;
 filter: alpha(opacity=80);
 -moz-opacity: 0.7;
}

/* tusin
----------------------------------------------------------*/
.tusin_table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.tusin_table th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.tusin_table td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.tusin_table td img{ vertical-align:middle; margin-left:5px;}
.w200{width:200px;}

/* bn
----------------------------------------------------------*/
.bn_table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.bn_table th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.bn_table td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.bn_table td img{ vertical-align:middle; margin-left:5px;}

/* taikai
----------------------------------------------------------*/
.taikai_table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.taikai_table th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.taikai_table td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.taikai_table td img{ vertical-align:middle; margin-left:5px;}

/*---�y�[�W���O---*/
.paging {
	background-color:#e0ebca;
	padding:10px;
	text-align:right;
}
.paging span.current,
.paging span a.paging-text {
	border:1px solid #ccc;
	padding:3px 6px;
}
.paging span.current {
	background:#666;
	color:#fff;
}
.paging span a.paging-text {
	background:#fff;
	cursor:pointer;
}
.paging span a.paging-text:hover {
	background:#666;
	color:#fff;
}

/* hotline
----------------------------------------------------------*/
.hotline_table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.hotline_table th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.hotline_table td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.hotline_table td img{ vertical-align:middle; margin-left:5px;}

/* syuntou
----------------------------------------------------------*/
.syuntou_table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff;
}
.syuntou_table th{
	background:#eee;
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
	text-align:center
}
.syuntou_table td{
	border:1px solid ;
	border-color:#fff #ccc #ccc #fff;	
	padding:5px 10px;
	vertical-align:middle;
}
.syuntou_table td img{ vertical-align:middle; margin-left:5px;}
.w400{width:400px;}









/* footer
----------------------------------------------------------*/
.pagetop {
	float:right;
}
.pagetop a:hover img {
 opacity: 0.7;
 filter: alpha(opacity=80);
 -moz-opacity: 0.7;
}

#bottom{
	clear:both;
	width:100%;
	background:#ccc;
	text-align:left;
}

#footer{
	width:960px;
	margin:0px auto;
	padding:10px 0px;
	font-size:80%;
}
#footer_l{
	width:800px;
	float:left;
}
#footer li{
	list-style:none;
	display:inline;
	border-right:1px solid #666;
	padding:0px 5px
}
#footer .first{ padding-left:0px}
#footer .last{ border:none; padding-right:0px}

#footer a:link {color: #666; text-decoration:none} 
#footer a:visited {color: #666; text-decoration:none} 
#footer a:hover,
#footer a:active {color: #999; text-decoration:none}

#copy{
	clear:both;
	width:100%;
	background-color:#eeecec;
}
#copy_box{
	width:960px;
	margin:0px auto;
	font-size:10px
}

.db{display: block;}
.s_m_pdf{}










/* print
----------------------------------------------------------*/
@media print {
*:first-child+html .navi {
	width:961px;
	height:52px;
	margin:0 auto;
}
}

